[TWIG]
<!DOCTYPE html>
<html>
	<head>
		<meta http-equiv="content-type" content="text/html; charset={{ lang['encoding'] }}" />
		<meta http-equiv="content-language" content="{{ lang['langcode'] }}" />
		<meta name="generator" content="{{ what }} {{ version }}" />
		<meta name="document-state" content="dynamic" />
		<meta name="viewport" content="user-scalable=no, initial-scale=1.0, maximum-scale=1.0, width=device-width">
		<meta name="apple-mobile-web-app-capable" content="yes">
		<meta name="apple-mobile-web-app-status-bar-style" content="default">
		{{ htmlvars }}
		<script type="text/javascript" src="{{ tpl_url }}/js/jquery.js?v=22"></script>
		<script type="text/javascript" src="{{ tpl_url }}/js/jqueryui.js?v=22"></script>
		<link rel="shortcut icon" href="{{ tpl_url }}/images/favicon.ico">
		<link href="{{ tpl_url }}/css/engine.css" type="text/css" rel="stylesheet">
		<link href="{{ tpl_url }}/css/styles.css" type="text/css" rel="stylesheet">
		{% if pluginIsActive('rss_export') %}<link href="{{ home }}/rss.xml" rel="alternate" type="application/rss+xml" title="RSS" />{% endif %}
		<script type="text/javascript" src="{{ scriptLibrary }}/functions.js"></script>
		<script type="text/javascript" src="{{ scriptLibrary }}/ajax.js"></script>
		<title>{{ titles }}</title>
	</head>
	<body>
		<header>
			<div class="up-line left">
				<div class="container-use">
					<div class="left-kiss">{{ lang.theme.main_tagline }}</div>
					<div class="socialis">
						<a href="#" class="socicos"><img src="{{ tpl_url }}/icons/vk.svg" alt=""></a>
						<a href="#" class="socicos"><img src="{{ tpl_url }}/icons/facebook.svg" alt=""></a>
						<a href="#" class="socicos"><img src="{{ tpl_url }}/icons/twitter.svg" alt=""></a>
						<a href="#" class="socicos"><img src="{{ tpl_url }}/icons/g+.svg" alt=""></a>
						<a href="#" class="socicos"><img src="{{ tpl_url }}/icons/pin.svg" alt=""></a>
					</div>
				</div>
			</div>
			<div class="logoback left">
				<div class="container-use">
					<a href="{{ home }}" class="aviablogo left">
						<div class="cirlesx">
							<div class="cirlesy">
								<div class="iconset">
									<img src="{{ tpl_url }}/icons/set.svg">
								</div>
							</div>
						</div>
						<div class="limbo">
							<div class="namebg">{{ lang.theme.main_namebg }}</div>
							<div class="comap">{{ lang.theme.main_comap }}</div>
						</div>
					</a>
					<div class="mobilesliks">
						<div class="allris">
							<div class="cirlesz">
								<div class="cirlesyz">
									<div class="iconsexxt">
										<img src="{{ tpl_url }}/icons/phone.svg">
									</div>
								</div>
							</div>
							<div class="narbg">{{ lang.theme.main_phone }}</div>
							<div class="comaprrr">{{ lang.theme.main_phone_text }}</div>
						</div>
						<div class="allris">
							<div class="cirlesz">
								<div class="cirlesyz">
									<div class="iconsexxt">
										<img src="{{ tpl_url }}/icons/mail.svg">
									</div>
								</div>
							</div>
							<div class="narbg">{{ lang.theme.main_email }}</div>
							<div class="comaprrr">{{ lang.theme.main_email_text }}</div>
						</div>
						<div class="allris">
							<div class="cirlesz">
								<div class="cirlesyz">
									<div class="iconsexxt">
										<img src="{{ tpl_url }}/icons/time.svg">
									</div>
								</div>
							</div>
							<div class="narbg">{{ lang.theme.main_time }}</div>
							<div class="comaprrr">{{ lang.theme.main_time_text }}</div>
						</div>
					</div>
					<a href="#uptocall" class="callme">{{ lang.theme.main_uptocall }}</a>
				</div>
			</div>
			<div class="bottom-line left">
				<div class="container-use">
					<div class="nav-block">
						<div class="mainWrap">
							<a id="touch-menu" class="mobile-menu" href="#">
								<div class="nav-bottoms">
									<img src="{{ tpl_url }}/icons/navi.svg">
								</div>
							</a>
							<nav class="navs">
								<ul class="menu">
									<li><a href="{{ home }}" style="color: #fba50a;">{{ lang.theme.main_top_link_home }}</a></li>
									<li><a href="#">{{ lang.theme.main_top_link_company }}</a></li>
									<li><a href="#">{{ lang.theme.main_top_link_news }}</a></li>
									<li><a href="#">{{ lang.theme.main_top_link_catalog }}</a></li>
									<li><a href="#">{{ lang.theme.main_top_link_payment }}</a></li>
									<li><a href="#">{{ lang.theme.main_top_link_contacts }}</a></li>
								</ul>
							</nav>
						</div><!--end mainWrap-->
					</div>
					<div class="line-search">
						<div class="search-wrap">
							<form action="/search/" name="searchform" method="post">
								<input type="hidden" name="category" value="" />
								<input type="hidden" name="postdate" value="" />
								<div class="search-box">
									<input name="search" placeholder="{{ lang.theme.main_search_text }}" type="text" />
									<button type="submit" title="{{ lang.theme.main_search_button }}"></button>
								</div>
							</form>
						</div>
					</div>
				</div>
			</div>
		</header>
		{% if isHandler('news:main') %}
			{% include "modules/main-page.tpl" %}
		{% else %}
			{% if pluginIsActive('breadcrumbs') %}
				<div class="speedbas">
					<div class="container-use">
						<div class="nakas">{{ lang.theme.main_nakas }}</div>
						<div class="kiloc">{{ breadcrumbs }}</div>
					</div>
				</div>
			{% endif %}
			<div class="container-use">
				<div class="mainor sertis bols">
					<div class="mains-contens">
						{{ mainblock }}
					</div>
				</div>
			</div>
		{% endif %}
		<footer>
			<div class="container-use">
				<div class="left-about">
					<div class="aviablogo1 left">
						<div class="cirlesx bobo">
							<div class="cirlesy">
								<div class="iconset">
									<img src="{{ tpl_url }}/icons/setfoot.svg">
								</div>
							</div>
						</div>
						<div class="limbo leigx">
							<div class="namebg" style="color: #fff;">{{ lang.theme.main_namebg }}</div>
							<div class="comap">{{ lang.theme.main_comap }}</div>
						</div>
					</div>
					<div class="jutrsix">
						{{ lang.theme.main_jutrsix }}
					</div>
				</div>
				<div class="center-allic">
					<div class="ght1">
						<div class="line-namesk">{{ lang.theme.main_feedback_title }}</div>
						<div class="alltextxl">{{ lang.theme.main_feedback_text }}</div>
						<a href="#" class="bottomos">{{ lang.theme.main_feedback_botton }}</a>
					</div>
					<div class="ght2">
						<div class="line-namesk">{{ lang.theme.main_navigation_title }}</div>
						<div class="allnamenav"><a href="#">{{ lang.theme.main_navigation_link_1 }}</a></div>
						<div class="allnamenav"><a href="#">{{ lang.theme.main_navigation_link_2 }}</a></div>
						<div class="allnamenav"><a href="#">{{ lang.theme.main_navigation_link_3 }}</a></div>
						<div class="allnamenav"><a href="#">{{ lang.theme.main_navigation_link_4 }}</a></div>
						<div class="allnamenav"><a href="#">{{ lang.theme.main_navigation_link_5 }}</a></div>
						<div class="allnamenav"><a href="#">{{ lang.theme.main_navigation_link_6 }}</a></div>
					</div>
				</div>
				<div class="lastchagn">
					<div class="line-namesk">{{ lang.theme.main_contacts_title }}</div>
					<div class="alltextxl">{{ lang.theme.main_contacts_text }}</div>
					<div class="autstreen"><img src="{{ tpl_url }}/icons/map.svg" alt=""> <a>{{ lang.theme.main_contacts_from }}</a></div>
					<div class="autstreen"><img src="{{ tpl_url }}/icons/phone.svg" alt=""> <a>{{ lang.theme.main_contacts_phone }}</a></div>
					<div class="autstreen"><img src="{{ tpl_url }}/icons/mail.svg" alt=""> <a>{{ lang.theme.main_contacts_email }}</a></div>
				</div>
			</div>
			<div class="linefooter">
				<div class="container-use">
					<div class="mininai" style="float: right;padding-right: 10px;">
						Powered by <a title="Next Generation CMS" target="_blank" href="http://ngcms.ru/">NG CMS</a>.
					</div>
					<div class="mininai">
						{{ lang.theme.main_copyr }}
					</div>
				</div>
			</div>
		</footer>
		<div id="loading-layer" style="display:none">{{ lang.theme.main_loading }}</div>
		<script language="JavaScript" type="text/javascript">
			$(function() {
				$.fn.scrollToTop = function() {
					$(this).hide().removeAttr("href");
					if ($(window).scrollTop() >= "250") $(this).fadeIn("slow")
					var scrollDiv = $(this);
					$(window).scroll(function() {
						if ($(window).scrollTop() <= "250") $(scrollDiv).fadeOut("slow")
						else $(scrollDiv).fadeIn("slow")
					});
					$(this).click(function() {
						$("html, body").animate({scrollTop: 0}, "slow")
					})
				}
			});
			$(function() {
				$("#Go_Top").scrollToTop();
			});
		</script>
		<script type="text/javascript">
			$(document).ready(function () {
				$('#horizontalTab').easyResponsiveTabs({
					type: 'default', //Types: default, vertical, accordion
					width: 'auto', //auto or any width like 600px
					fit: true,   // 100% fit in a container
					closed: 'accordion', // Start closed if in accordion view
					activate: function(event) { // Callback function if tab is switched
						var $tab = $(this);
						var $info = $('#tabInfo');
						var $name = $('span', $info);
						$name.text($tab.text());
						$info.show();
					}
				});
				$('#verticalTab').easyResponsiveTabs({
					type: 'vertical',
					width: 'auto',
					fit: true
				});
			});
		</script>
		<script type="text/javascript" src="{{ tpl_url }}/js/menu.js"></script>
		<script src="{{ tpl_url }}/js/active.js"></script>
		<script defer src="{{ tpl_url }}/js/jquery.flexslider.js"></script>
		<script src="{{ tpl_url }}/js/serverbar.js"></script>
		<script type="text/javascript" src="{{ tpl_url }}/js/easyResponsiveTabs.js"></script>
		<script type="text/javascript">
			window.onload = function () {
				var pm = ProgressBarManager('progressbar_meter',true)
				pm.SetStaticText('non_static_percent',false)
				pm.Live() 
			}
		</script>
		<script type="text/javascript">
			$(function(){
				SyntaxHighlighter.all();
			});
			$(window).load(function(){
				$('.flexslider').flexslider({
					animation: "slide",
					start: function(slider){
						$('body').removeClass('loading');
					}
				});
			});
		</script>
		<script type="text/javascript">
			/* init Call Service */
			var CallSiteId = 'a21dd3cbe0f75f5db4fa337b28f8f035';
			var CallBaseUrl = '//uptocall.com';
			(function() {
				var lt = document.createElement('script');
				lt.type ='text/javascript';
				lt.charset = 'utf-8';
				lt.async = true;
				lt.src = (document.location.protocol == 'https:' ? 'https:' : 'http:') + CallBaseUrl + '/widget/client.js?rnd='+Math.floor(Math.random(0,1000)*1000);
				var sc = document.getElementsByTagName('script')[0];
				if (sc) sc.parentNode.insertBefore(lt, sc);
				else document.documentElement.firstChild.appendChild(lt);
			})();
		</script>
		<a href="#" id='Go_Top'><img alt="up" src="{{ tpl_url }}/images/ups2.svg"></a>
	</body>
</html>
[/TWIG]